<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SettingViewController">
            <connections>
                <outlet property="imageViewIcon" destination="WbV-1G-0jI" id="NFQ-0G-BGi"/>
                <outlet property="phoneNumber" destination="D9x-be-TSN" id="ilu-jP-QsF"/>
                <outlet property="signature" destination="Uld-uw-fRn" id="XNZ-Fz-hkZ"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="viewMessage" destination="g2a-cQ-j4f" id="4DM-sV-T1G"/>
                <outlet property="viewPhoneNum" destination="wea-du-rfh" id="iRE-M7-fw0"/>
                <outlet property="viewWithdraw" destination="MiY-le-eXG" id="2LH-Zk-GwO"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vje-Mg-8RA">
                    <rect key="frame" x="0.0" y="8" width="375" height="90"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="个人头像" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5VU-rI-onj">
                            <rect key="frame" x="16" y="34" width="72" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Tr7-KF-NsW">
                            <rect key="frame" x="357" y="30" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="21S-TV-ZBG"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="default_commodity_placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="WbV-1G-0jI">
                            <rect key="frame" x="263" y="7" width="76" height="76"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="76" id="LrU-vZ-X4N"/>
                                <constraint firstAttribute="height" constant="76" id="nTG-Uc-yoC"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WE1-3B-ZBD">
                            <rect key="frame" x="224" y="0.0" width="151" height="90"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="151" id="iW5-sJ-NEr"/>
                            </constraints>
                            <connections>
                                <action selector="actionChangIcon:" destination="-1" eventType="touchUpInside" id="HXE-DA-5Xe"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="Tr7-KF-NsW" firstAttribute="leading" secondItem="WbV-1G-0jI" secondAttribute="trailing" constant="18" id="A5S-uB-m66"/>
                        <constraint firstItem="WE1-3B-ZBD" firstAttribute="top" secondItem="vje-Mg-8RA" secondAttribute="top" id="Hhf-po-cwf"/>
                        <constraint firstAttribute="trailing" secondItem="WE1-3B-ZBD" secondAttribute="trailing" id="Hxc-7u-Fv8"/>
                        <constraint firstItem="5VU-rI-onj" firstAttribute="leading" secondItem="vje-Mg-8RA" secondAttribute="leading" constant="16" id="LOc-bc-C0Y"/>
                        <constraint firstAttribute="trailing" secondItem="Tr7-KF-NsW" secondAttribute="trailing" constant="8" id="O57-wN-dtG"/>
                        <constraint firstAttribute="height" constant="90" id="UWC-Gw-qFQ"/>
                        <constraint firstItem="WbV-1G-0jI" firstAttribute="centerY" secondItem="vje-Mg-8RA" secondAttribute="centerY" id="eQJ-8y-oPP"/>
                        <constraint firstItem="Tr7-KF-NsW" firstAttribute="centerY" secondItem="vje-Mg-8RA" secondAttribute="centerY" id="jLk-UC-vL0"/>
                        <constraint firstItem="5VU-rI-onj" firstAttribute="centerY" secondItem="vje-Mg-8RA" secondAttribute="centerY" id="qMv-ru-8s4"/>
                        <constraint firstAttribute="bottom" secondItem="WE1-3B-ZBD" secondAttribute="bottom" id="smF-rM-dJ3"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tgc-3e-TQr" userLabel="个性签名">
                    <rect key="frame" x="0.0" y="98" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="q4e-UX-9Iq">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="gS6-OO-7Wj"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="个性签名" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l5j-Dw-2FV">
                            <rect key="frame" x="16" y="14" width="72" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uld-uw-fRn">
                            <rect key="frame" x="96" y="10" width="253" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="c6D-fa-ykX"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zMT-Om-CTY">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <connections>
                                <action selector="actionSetSignature:" destination="-1" eventType="touchUpInside" id="1aK-gO-Enx"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="Uld-uw-fRn" firstAttribute="leading" secondItem="l5j-Dw-2FV" secondAttribute="trailing" constant="8" id="1lI-Bi-1Tu"/>
                        <constraint firstItem="q4e-UX-9Iq" firstAttribute="leading" secondItem="Uld-uw-fRn" secondAttribute="trailing" constant="8" id="6CI-0S-Glj"/>
                        <constraint firstItem="q4e-UX-9Iq" firstAttribute="leading" secondItem="Uld-uw-fRn" secondAttribute="trailing" constant="8" id="DvK-lV-0z2"/>
                        <constraint firstItem="zMT-Om-CTY" firstAttribute="top" secondItem="Tgc-3e-TQr" secondAttribute="top" id="Gr8-rJ-i8H"/>
                        <constraint firstItem="q4e-UX-9Iq" firstAttribute="centerY" secondItem="Tgc-3e-TQr" secondAttribute="centerY" id="HmK-5I-g2j"/>
                        <constraint firstAttribute="trailing" secondItem="q4e-UX-9Iq" secondAttribute="trailing" constant="8" id="MCA-pW-DXl"/>
                        <constraint firstAttribute="trailing" secondItem="zMT-Om-CTY" secondAttribute="trailing" id="QGl-gg-6O1"/>
                        <constraint firstAttribute="bottom" secondItem="zMT-Om-CTY" secondAttribute="bottom" id="VGI-bP-8i0"/>
                        <constraint firstItem="l5j-Dw-2FV" firstAttribute="leading" secondItem="Tgc-3e-TQr" secondAttribute="leading" constant="16" id="b2B-wt-V2a"/>
                        <constraint firstAttribute="height" constant="50" id="feu-wj-Fnz"/>
                        <constraint firstItem="l5j-Dw-2FV" firstAttribute="centerY" secondItem="Tgc-3e-TQr" secondAttribute="centerY" id="ipK-LL-juy"/>
                        <constraint firstItem="zMT-Om-CTY" firstAttribute="leading" secondItem="Tgc-3e-TQr" secondAttribute="leading" id="jXC-gt-omb"/>
                        <constraint firstItem="Uld-uw-fRn" firstAttribute="centerY" secondItem="Tgc-3e-TQr" secondAttribute="centerY" id="kyk-Jr-dTb"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g2a-cQ-j4f" userLabel="消息设置">
                    <rect key="frame" x="0.0" y="156" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="ODV-9G-WcV">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="CWA-MV-hPn"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="消息设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H1a-8W-X7L">
                            <rect key="frame" x="16" y="14" width="72" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kev-nC-K8e">
                            <rect key="frame" x="349" y="25" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pn4-U5-Z7h">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="Pn4-U5-Z7h" firstAttribute="top" secondItem="g2a-cQ-j4f" secondAttribute="top" id="1yq-yt-aoB"/>
                        <constraint firstAttribute="trailing" secondItem="ODV-9G-WcV" secondAttribute="trailing" constant="8" id="39J-2Q-gq7"/>
                        <constraint firstItem="H1a-8W-X7L" firstAttribute="centerY" secondItem="g2a-cQ-j4f" secondAttribute="centerY" id="4Bj-Tj-Ed2"/>
                        <constraint firstItem="Pn4-U5-Z7h" firstAttribute="leading" secondItem="g2a-cQ-j4f" secondAttribute="leading" id="8jP-K5-LSP"/>
                        <constraint firstItem="ODV-9G-WcV" firstAttribute="leading" secondItem="kev-nC-K8e" secondAttribute="trailing" constant="8" id="P8c-s0-QLO"/>
                        <constraint firstItem="H1a-8W-X7L" firstAttribute="leading" secondItem="g2a-cQ-j4f" secondAttribute="leading" constant="16" id="Qe0-08-8bD"/>
                        <constraint firstItem="kev-nC-K8e" firstAttribute="centerY" secondItem="g2a-cQ-j4f" secondAttribute="centerY" id="RbB-VH-ZQp"/>
                        <constraint firstAttribute="trailing" secondItem="Pn4-U5-Z7h" secondAttribute="trailing" id="Wmv-L1-ypT"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="60" id="YU8-Qv-Ym0"/>
                        <constraint firstAttribute="height" constant="50" id="ZHQ-bv-Q8t"/>
                        <constraint firstItem="ODV-9G-WcV" firstAttribute="centerY" secondItem="g2a-cQ-j4f" secondAttribute="centerY" id="aAf-UM-DW6"/>
                        <constraint firstAttribute="bottom" secondItem="Pn4-U5-Z7h" secondAttribute="bottom" id="niw-UQ-dae"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="YU8-Qv-Ym0"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7De-WQ-TBD" userLabel="登录密码">
                    <rect key="frame" x="0.0" y="214" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="wt1-KT-vOJ">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="q7S-WT-utc"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="登录密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7y3-yC-H1c">
                            <rect key="frame" x="42" y="14" width="72" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="修改" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wtQ-UU-0Dw">
                            <rect key="frame" x="315" y="15" width="34" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ATB-BS-Cnx">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <connections>
                                <action selector="actionChangePassword:" destination="-1" eventType="touchUpInside" id="lsX-mc-JF4"/>
                            </connections>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="select_tick" translatesAutoresizingMaskIntoConstraints="NO" id="3sx-Mg-ZcF">
                            <rect key="frame" x="8" y="12" width="26" height="26"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="26" id="2yx-xR-9KU"/>
                                <constraint firstAttribute="height" constant="26" id="gtE-gZ-evv"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="T89-Dx-pOt">
                            <rect key="frame" x="16" y="49" width="343" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="ffs-2m-pdn"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="wtQ-UU-0Dw" firstAttribute="centerY" secondItem="7De-WQ-TBD" secondAttribute="centerY" id="0eq-x7-TDe"/>
                        <constraint firstItem="T89-Dx-pOt" firstAttribute="leading" secondItem="7De-WQ-TBD" secondAttribute="leading" constant="16" id="5zL-Jt-x1Q"/>
                        <constraint firstAttribute="trailing" secondItem="T89-Dx-pOt" secondAttribute="trailing" constant="16" id="638-0t-roO"/>
                        <constraint firstItem="ATB-BS-Cnx" firstAttribute="top" secondItem="7De-WQ-TBD" secondAttribute="top" id="9BA-jR-aUB"/>
                        <constraint firstAttribute="bottom" secondItem="ATB-BS-Cnx" secondAttribute="bottom" id="9cG-6x-Yso"/>
                        <constraint firstAttribute="height" constant="50" id="Bdo-rk-ogg"/>
                        <constraint firstItem="wt1-KT-vOJ" firstAttribute="centerY" secondItem="7De-WQ-TBD" secondAttribute="centerY" id="Oyq-BG-lOb"/>
                        <constraint firstItem="wt1-KT-vOJ" firstAttribute="leading" secondItem="wtQ-UU-0Dw" secondAttribute="trailing" constant="8" id="PuR-2T-tVU"/>
                        <constraint firstAttribute="trailing" secondItem="ATB-BS-Cnx" secondAttribute="trailing" id="RhL-Am-K5D"/>
                        <constraint firstAttribute="bottom" secondItem="T89-Dx-pOt" secondAttribute="bottom" id="V0C-hz-ypy"/>
                        <constraint firstItem="3sx-Mg-ZcF" firstAttribute="centerY" secondItem="7De-WQ-TBD" secondAttribute="centerY" id="dxy-ge-nqe"/>
                        <constraint firstItem="ATB-BS-Cnx" firstAttribute="leading" secondItem="7De-WQ-TBD" secondAttribute="leading" id="hKX-bY-Yff"/>
                        <constraint firstItem="3sx-Mg-ZcF" firstAttribute="leading" secondItem="7De-WQ-TBD" secondAttribute="leading" constant="8" id="lB0-LB-kzw"/>
                        <constraint firstAttribute="trailing" secondItem="wt1-KT-vOJ" secondAttribute="trailing" constant="8" id="psp-aJ-qJI"/>
                        <constraint firstItem="7y3-yC-H1c" firstAttribute="centerY" secondItem="7De-WQ-TBD" secondAttribute="centerY" id="yEF-fF-Fa9"/>
                        <constraint firstItem="7y3-yC-H1c" firstAttribute="leading" secondItem="3sx-Mg-ZcF" secondAttribute="trailing" constant="8" id="zwh-69-hah"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wea-du-rfh" userLabel="手机号码">
                    <rect key="frame" x="0.0" y="264" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="i3E-Tf-yvZ">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="NwH-25-OHc"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="手机号码（0860）" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="D9x-be-TSN">
                            <rect key="frame" x="42" y="14" width="152" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="换绑" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rvv-Y7-dFZ">
                            <rect key="frame" x="315" y="15" width="34" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HS3-Wo-i5c">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="select_tick" translatesAutoresizingMaskIntoConstraints="NO" id="zgu-2b-dUH">
                            <rect key="frame" x="8" y="12" width="26" height="26"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="26" id="8eX-Q1-BkR"/>
                                <constraint firstAttribute="width" constant="26" id="SRs-VJ-Zta"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="soF-Mv-OaY">
                            <rect key="frame" x="16" y="49" width="343" height="1"/>
                            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Vgd-KX-mFf"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="i3E-Tf-yvZ" firstAttribute="centerY" secondItem="wea-du-rfh" secondAttribute="centerY" id="BSm-cx-Uc6"/>
                        <constraint firstItem="soF-Mv-OaY" firstAttribute="leading" secondItem="wea-du-rfh" secondAttribute="leading" constant="16" id="Geg-4A-cJb"/>
                        <constraint firstItem="i3E-Tf-yvZ" firstAttribute="leading" secondItem="Rvv-Y7-dFZ" secondAttribute="trailing" constant="8" id="LL5-fr-3kh"/>
                        <constraint firstItem="zgu-2b-dUH" firstAttribute="leading" secondItem="wea-du-rfh" secondAttribute="leading" constant="8" id="Lbh-Zq-TLs"/>
                        <constraint firstAttribute="bottom" secondItem="soF-Mv-OaY" secondAttribute="bottom" id="Udx-oh-J1t"/>
                        <constraint firstAttribute="trailing" secondItem="HS3-Wo-i5c" secondAttribute="trailing" id="VzZ-sf-3bh"/>
                        <constraint firstItem="Rvv-Y7-dFZ" firstAttribute="centerY" secondItem="wea-du-rfh" secondAttribute="centerY" id="cc9-g9-2BQ"/>
                        <constraint firstItem="D9x-be-TSN" firstAttribute="centerY" secondItem="wea-du-rfh" secondAttribute="centerY" id="eCi-eq-pJR"/>
                        <constraint firstItem="HS3-Wo-i5c" firstAttribute="top" secondItem="wea-du-rfh" secondAttribute="top" id="f5r-DR-iDc"/>
                        <constraint firstAttribute="trailing" secondItem="soF-Mv-OaY" secondAttribute="trailing" constant="16" id="fv9-If-eOL"/>
                        <constraint firstItem="D9x-be-TSN" firstAttribute="leading" secondItem="zgu-2b-dUH" secondAttribute="trailing" constant="8" id="hg0-bj-XU6"/>
                        <constraint firstAttribute="height" constant="50" id="hgL-Ru-1nw"/>
                        <constraint firstItem="HS3-Wo-i5c" firstAttribute="leading" secondItem="wea-du-rfh" secondAttribute="leading" id="nce-jo-v0Y"/>
                        <constraint firstAttribute="bottom" secondItem="HS3-Wo-i5c" secondAttribute="bottom" id="pO5-Vm-TW5"/>
                        <constraint firstAttribute="trailing" secondItem="i3E-Tf-yvZ" secondAttribute="trailing" constant="8" id="qxu-Y4-a8F"/>
                        <constraint firstItem="zgu-2b-dUH" firstAttribute="centerY" secondItem="wea-du-rfh" secondAttribute="centerY" id="vrq-rx-F1Q"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MiY-le-eXG" userLabel="提现密码">
                    <rect key="frame" x="0.0" y="314" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="48E-sg-B55">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="did-6Q-ZDB"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="提现密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MIO-GX-K5n">
                            <rect key="frame" x="42" y="14" width="72" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xl0-z0-dFi">
                            <rect key="frame" x="315" y="15" width="34" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iXR-8o-gw3">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="select_warning" translatesAutoresizingMaskIntoConstraints="NO" id="hkY-zk-zEH">
                            <rect key="frame" x="8" y="12" width="26" height="26"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="26" id="1kF-mi-x55"/>
                                <constraint firstAttribute="height" constant="26" id="SWd-95-nWp"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Db-4b-1JM">
                            <rect key="frame" x="16" y="49" width="343" height="1"/>
                            <color key="backgroundColor" red="0.9137254901960784" green="0.9137254901960784" blue="0.9137254901960784" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="ar0-Gg-hVe"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="5Db-4b-1JM" secondAttribute="bottom" id="0sw-WH-atD"/>
                        <constraint firstItem="Xl0-z0-dFi" firstAttribute="centerY" secondItem="MiY-le-eXG" secondAttribute="centerY" id="5Kh-06-Z8k"/>
                        <constraint firstItem="5Db-4b-1JM" firstAttribute="leading" secondItem="MiY-le-eXG" secondAttribute="leading" constant="16" id="Dy8-jp-FJg"/>
                        <constraint firstAttribute="bottom" secondItem="iXR-8o-gw3" secondAttribute="bottom" id="F7E-jt-YnP"/>
                        <constraint firstItem="hkY-zk-zEH" firstAttribute="leading" secondItem="MiY-le-eXG" secondAttribute="leading" constant="8" id="FtU-ck-hRS"/>
                        <constraint firstAttribute="trailing" secondItem="48E-sg-B55" secondAttribute="trailing" constant="8" id="Gm4-00-ZG5"/>
                        <constraint firstItem="MIO-GX-K5n" firstAttribute="leading" secondItem="hkY-zk-zEH" secondAttribute="trailing" constant="8" id="HDw-RL-Ede"/>
                        <constraint firstItem="48E-sg-B55" firstAttribute="leading" secondItem="Xl0-z0-dFi" secondAttribute="trailing" constant="8" id="Tmm-ek-FO9"/>
                        <constraint firstAttribute="height" constant="50" id="aTz-iQ-dua"/>
                        <constraint firstAttribute="trailing" secondItem="5Db-4b-1JM" secondAttribute="trailing" constant="16" id="ahv-fv-FAN"/>
                        <constraint firstItem="iXR-8o-gw3" firstAttribute="leading" secondItem="MiY-le-eXG" secondAttribute="leading" id="cGg-ji-bmm"/>
                        <constraint firstItem="MIO-GX-K5n" firstAttribute="centerY" secondItem="MiY-le-eXG" secondAttribute="centerY" id="eCW-IR-Bz7"/>
                        <constraint firstItem="iXR-8o-gw3" firstAttribute="top" secondItem="MiY-le-eXG" secondAttribute="top" id="euP-NF-8cj"/>
                        <constraint firstItem="hkY-zk-zEH" firstAttribute="centerY" secondItem="MiY-le-eXG" secondAttribute="centerY" id="fq5-gG-Apk"/>
                        <constraint firstItem="48E-sg-B55" firstAttribute="centerY" secondItem="MiY-le-eXG" secondAttribute="centerY" id="jFe-sm-bXi"/>
                        <constraint firstAttribute="trailing" secondItem="iXR-8o-gw3" secondAttribute="trailing" id="xPc-M5-pgD"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3T0-bi-6UQ" userLabel="清空数据缓存">
                    <rect key="frame" x="0.0" y="372" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="Lsf-Uu-0IB">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="3TR-ju-sDy"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="清空数据缓存" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RyD-Hh-zfJ">
                            <rect key="frame" x="16" y="14" width="108" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lbm-6w-I6f">
                            <rect key="frame" x="349" y="25" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CmW-vE-VCQ">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <connections>
                                <action selector="actionClearCache:" destination="-1" eventType="touchUpInside" id="DbB-Ls-WhC"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="afq-9U-DpC">
                            <rect key="frame" x="16" y="49" width="343" height="1"/>
                            <color key="backgroundColor" red="0.9137254901960784" green="0.9137254901960784" blue="0.9137254901960784" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Rg0-Zr-ogD"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="RyD-Hh-zfJ" firstAttribute="leading" secondItem="3T0-bi-6UQ" secondAttribute="leading" constant="16" id="23t-2h-KVX"/>
                        <constraint firstItem="Lsf-Uu-0IB" firstAttribute="leading" secondItem="Lbm-6w-I6f" secondAttribute="trailing" constant="8" id="8dL-av-a4f"/>
                        <constraint firstItem="Lbm-6w-I6f" firstAttribute="centerY" secondItem="3T0-bi-6UQ" secondAttribute="centerY" id="Cew-7j-2ZS"/>
                        <constraint firstAttribute="trailing" secondItem="Lsf-Uu-0IB" secondAttribute="trailing" constant="8" id="QeK-Vu-z5Z"/>
                        <constraint firstAttribute="bottom" secondItem="CmW-vE-VCQ" secondAttribute="bottom" id="RMU-vu-bOM"/>
                        <constraint firstItem="CmW-vE-VCQ" firstAttribute="top" secondItem="3T0-bi-6UQ" secondAttribute="top" id="RR1-9o-R1y"/>
                        <constraint firstAttribute="height" constant="50" id="Roz-wZ-5Ps"/>
                        <constraint firstItem="CmW-vE-VCQ" firstAttribute="leading" secondItem="3T0-bi-6UQ" secondAttribute="leading" id="VUP-yn-yfJ"/>
                        <constraint firstItem="afq-9U-DpC" firstAttribute="leading" secondItem="3T0-bi-6UQ" secondAttribute="leading" constant="16" id="XzL-ok-xPg"/>
                        <constraint firstItem="RyD-Hh-zfJ" firstAttribute="centerY" secondItem="3T0-bi-6UQ" secondAttribute="centerY" id="ZCk-io-MwS"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="60" id="eJd-XO-fuv"/>
                        <constraint firstAttribute="bottom" secondItem="afq-9U-DpC" secondAttribute="bottom" id="gpP-Hz-a4g"/>
                        <constraint firstItem="Lsf-Uu-0IB" firstAttribute="centerY" secondItem="3T0-bi-6UQ" secondAttribute="centerY" id="hLO-qR-sNO"/>
                        <constraint firstAttribute="trailing" secondItem="CmW-vE-VCQ" secondAttribute="trailing" id="hh4-En-GQE"/>
                        <constraint firstAttribute="trailing" secondItem="afq-9U-DpC" secondAttribute="trailing" constant="16" id="zGj-Jh-VnH"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="eJd-XO-fuv"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2q7-xh-PXY" userLabel="关于">
                    <rect key="frame" x="0.0" y="422" width="375" height="50"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="rightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="7eQ-EI-HIu">
                            <rect key="frame" x="357" y="10" width="10" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="VeP-AK-Ucr"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="关于" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9CS-os-rIj">
                            <rect key="frame" x="16" y="14" width="108" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h4N-gb-Gka">
                            <rect key="frame" x="349" y="25" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0rt-8k-brq">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <connections>
                                <action selector="actionAbout:" destination="-1" eventType="touchUpInside" id="VVT-er-veF"/>
                                <action selector="actionClearCache:" destination="-1" eventType="touchUpInside" id="RDb-JE-cJI"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="7eQ-EI-HIu" firstAttribute="leading" secondItem="h4N-gb-Gka" secondAttribute="trailing" constant="8" id="3N1-SW-GtK"/>
                        <constraint firstItem="9CS-os-rIj" firstAttribute="centerY" secondItem="2q7-xh-PXY" secondAttribute="centerY" id="5pu-qf-ZL2"/>
                        <constraint firstAttribute="trailing" secondItem="0rt-8k-brq" secondAttribute="trailing" id="Agb-e3-l3F"/>
                        <constraint firstAttribute="height" constant="50" id="BrP-91-vKH"/>
                        <constraint firstAttribute="trailing" secondItem="7eQ-EI-HIu" secondAttribute="trailing" constant="8" id="QN3-wY-Mhq"/>
                        <constraint firstItem="9CS-os-rIj" firstAttribute="leading" secondItem="2q7-xh-PXY" secondAttribute="leading" constant="16" id="TLf-2D-ewx"/>
                        <constraint firstItem="0rt-8k-brq" firstAttribute="top" secondItem="2q7-xh-PXY" secondAttribute="top" id="ZJT-mA-IKw"/>
                        <constraint firstItem="h4N-gb-Gka" firstAttribute="centerY" secondItem="2q7-xh-PXY" secondAttribute="centerY" id="eDf-MV-GVB"/>
                        <constraint firstItem="7eQ-EI-HIu" firstAttribute="centerY" secondItem="2q7-xh-PXY" secondAttribute="centerY" id="fG9-yd-fDv"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="60" id="iFi-sL-yuO"/>
                        <constraint firstItem="0rt-8k-brq" firstAttribute="leading" secondItem="2q7-xh-PXY" secondAttribute="leading" id="pag-al-4ji"/>
                        <constraint firstAttribute="bottom" secondItem="0rt-8k-brq" secondAttribute="bottom" id="wlx-4F-fn0"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="iFi-sL-yuO"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eb3-WB-kbh" userLabel="退出登录">
                    <rect key="frame" x="0.0" y="488" width="375" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dl4-5c-CIj">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                            <state key="normal" title="退出登录">
                                <color key="titleColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="loginOut:" destination="-1" eventType="touchUpInside" id="gdE-lx-MLO"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="dl4-5c-CIj" firstAttribute="top" secondItem="eb3-WB-kbh" secondAttribute="top" id="5Co-rY-tIi"/>
                        <constraint firstAttribute="height" constant="50" id="5V9-ef-LcW"/>
                        <constraint firstAttribute="bottom" secondItem="dl4-5c-CIj" secondAttribute="bottom" id="DUD-Sa-lWi"/>
                        <constraint firstAttribute="trailing" secondItem="dl4-5c-CIj" secondAttribute="trailing" id="PoM-gd-DEv"/>
                        <constraint firstItem="dl4-5c-CIj" firstAttribute="leading" secondItem="eb3-WB-kbh" secondAttribute="leading" id="jJX-WC-mIm"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.91271875000000002" green="0.91271875000000002" blue="0.91271875000000002" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="7De-WQ-TBD" firstAttribute="top" secondItem="g2a-cQ-j4f" secondAttribute="bottom" constant="8" id="15k-uT-iN6"/>
                <constraint firstItem="vje-Mg-8RA" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="3gq-TL-Ujj"/>
                <constraint firstItem="Tgc-3e-TQr" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="4Wp-sj-s96"/>
                <constraint firstAttribute="trailing" secondItem="7De-WQ-TBD" secondAttribute="trailing" id="5bF-6S-3WO"/>
                <constraint firstAttribute="trailing" secondItem="wea-du-rfh" secondAttribute="trailing" id="BDe-jS-QuG"/>
                <constraint firstItem="eb3-WB-kbh" firstAttribute="top" secondItem="2q7-xh-PXY" secondAttribute="bottom" constant="16" id="FzQ-pZ-cvT"/>
                <constraint firstAttribute="trailing" secondItem="MiY-le-eXG" secondAttribute="trailing" id="I6t-cl-hsg"/>
                <constraint firstAttribute="trailing" secondItem="3T0-bi-6UQ" secondAttribute="trailing" id="Jb4-jo-u9s"/>
                <constraint firstItem="7De-WQ-TBD" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Tgc-3e-TQr" secondAttribute="bottom" constant="8" id="KUy-7M-AoI"/>
                <constraint firstItem="MiY-le-eXG" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Nyi-DP-Ky2"/>
                <constraint firstItem="wea-du-rfh" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="QuG-lV-v8A"/>
                <constraint firstItem="3T0-bi-6UQ" firstAttribute="top" relation="greaterThanOrEqual" secondItem="wea-du-rfh" secondAttribute="bottom" id="Sme-6v-KZZ"/>
                <constraint firstItem="2q7-xh-PXY" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="WCp-rv-26i"/>
                <constraint firstItem="3T0-bi-6UQ" firstAttribute="top" secondItem="MiY-le-eXG" secondAttribute="bottom" constant="8" id="X0D-JH-S4I"/>
                <constraint firstItem="g2a-cQ-j4f" firstAttribute="top" secondItem="Tgc-3e-TQr" secondAttribute="bottom" constant="8" id="bJy-I4-p8Y"/>
                <constraint firstItem="MiY-le-eXG" firstAttribute="top" secondItem="wea-du-rfh" secondAttribute="bottom" id="bUl-Eg-PR1"/>
                <constraint firstItem="g2a-cQ-j4f" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="chw-or-qiX"/>
                <constraint firstAttribute="trailing" secondItem="vje-Mg-8RA" secondAttribute="trailing" id="dXp-4v-nGg"/>
                <constraint firstItem="7De-WQ-TBD" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="feF-Hz-ORZ"/>
                <constraint firstItem="vje-Mg-8RA" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="8" id="hE1-pl-rHX"/>
                <constraint firstItem="wea-du-rfh" firstAttribute="top" secondItem="7De-WQ-TBD" secondAttribute="bottom" id="k0u-IG-Mbb"/>
                <constraint firstAttribute="trailing" secondItem="eb3-WB-kbh" secondAttribute="trailing" id="mop-NU-Hd2"/>
                <constraint firstItem="2q7-xh-PXY" firstAttribute="top" secondItem="3T0-bi-6UQ" secondAttribute="bottom" id="n9r-0U-k7p"/>
                <constraint firstAttribute="trailing" secondItem="Tgc-3e-TQr" secondAttribute="trailing" id="nPo-uR-O1z"/>
                <constraint firstItem="eb3-WB-kbh" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="ppU-mO-N1f"/>
                <constraint firstItem="3T0-bi-6UQ" firstAttribute="top" relation="greaterThanOrEqual" secondItem="7De-WQ-TBD" secondAttribute="bottom" constant="8" id="q9P-v1-bXB"/>
                <constraint firstItem="3T0-bi-6UQ" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="seN-g4-QTW"/>
                <constraint firstAttribute="trailing" secondItem="g2a-cQ-j4f" secondAttribute="trailing" id="t5a-QP-T1k"/>
                <constraint firstItem="Tgc-3e-TQr" firstAttribute="top" secondItem="vje-Mg-8RA" secondAttribute="bottom" id="vPI-tT-AjW"/>
                <constraint firstAttribute="trailing" secondItem="2q7-xh-PXY" secondAttribute="trailing" id="xCD-hM-Y85"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="Sme-6v-KZZ"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="393.5" y="166.5"/>
        </view>
    </objects>
    <resources>
        <image name="default_commodity_placeholder" width="93" height="93"/>
        <image name="rightIcon" width="17" height="30"/>
        <image name="select_tick" width="35" height="35"/>
        <image name="select_warning" width="35" height="35"/>
    </resources>
</document>
